body {background-color:white ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:black ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#880000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
td,table,body{Font-Family:Arial, Verdana;font-size:9pt;}
H1{font-size:14pt;}
H2{font-size:13pt;}
H3{font-size:12pt;}
H4{font-size:11pt;}
TH {text-align:left;}
.templateContentArea {padding-top:10;}
.copyright {color:black }
.templateCopyright {width:750px;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
H1,H2,H3 {color:#880000 ;}
A {color:#000088 ;}
.formDIVColour {background-color:#CCCCCC ;border:3px solid #CCCCCC ;padding:1%;}
.formDIVColour {border:1px solid white ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#FFEECC }